@font-face {
    font-family: 'GrotesqueMT';
    src: url('GrotesqueMT.woff2') format('woff2'),
         url('GrotesqueMT.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GrotesqueMTStd-Condensed';
    src: url('GrotesqueMTStd-Condensed.woff2') format('woff2'),
         url('GrotesqueMTStd-Condensed.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GrotesqueMTStd-ExtraCond';
    src: url('GrotesqueMTStd-ExtraCond.woff2') format('woff2'),
         url('GrotesqueMTStd-ExtraCond.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GrotesqueMTStd-Light';
    src: url('GrotesqueMTStd-Light.woff2') format('woff2'),
         url('GrotesqueMTStd-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}